/*CSS Reset*/
/*Allows to easily manipulated the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: "Open sans", serif;
}

/*Navigation Bar*/ 
/*1rem is = 16px (default font-size)*/ /*rem is a root em*/
nav{
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Margin is best use when creating space between elements*/
/*Paddings is best used when creating space between an element's border and it's content*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*Intro Section*/
#intro {
	text-align:  center;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	paddding-bottom: 3rem;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
}


/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 8rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: text-top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*Activity footer*/
#pre-footer {
	background-color: dimgray;
}

#pre-footer .sub-footer h3 p{
	text-align: center;

}

#pre-footer .sub-footer {
	display: inline-block;
	vertical-align: text-bottom;
	color: whitesmoke;
	min-height: 120%;
	width: 18%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding:1rem;

}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}